.withdrawal-section {
  text-align: center;
  align-items: center;
  height: 800px;
}

.withdrawal-title-text {
  margin-bottom: 34px;
  color: #1D46B5;
  font-size: 5rem;
  font-weight: 700;
}

.withdrawal-sub-text {
  font-size: 2rem;
  margin-bottom: 50px;
}
.withdrawal-sub-text strong {
  color: #1D46B5;
}
.withdrawal-sub-text > div {
  margin: 10px 0 10px 0;
}

.withdrawal-content-img {
  margin: 50px auto;
  width: 30%;
}

.withdrawal-btn-container {
  display: flex;
  justify-content: center;
}

.withdrawal-btn-container .btn {
  margin-left: 10px;
}

.join-tab {
  display: flex;
  width: 100%;
  color: #707070;
  font-size: 1.5rem;
  font-weight: bold;
}
.join-tab li {
  width: 25%;
  text-align: center;
  border-bottom: 3px solid #707070;
  padding: 20px;
}
.on {
  color: #1D46B5;
  border-bottom: 4px solid #1D46B5 !important;
}

.checkAll {
  display: flex;
  color: #000000;
  font-size: 1.5rem;
  font-weight: bold;
  justify-content: center;
  align-items: center;
  margin: 10px;
}

.checkAll img,
.agree-right img {
  margin: 5px;
  cursor: pointer;
}
.checkAll span,
.agree-right span {
  cursor: pointer;
}
.agree-right {
  display: flex;
  color: #000000;
  font-size: 1.5rem;
  font-weight: bold;
  justify-content: right;
  align-items: center;
  margin: 10px;
}
.login-section .scrollbox {
  padding: 30px;
  color: #333333;
  overflow-y: auto;
  height: 200px;
  margin-top: 10px;
  font-size: 16px;
  background: #f2f2f2;
  line-height: 2;
}
.login-section table {
  border-top: 2px solid #1d46b5;
  width: 100%;
}
.login-section select, input {
  height: 40px;
}
input[type="radio"] {
  display:none;
}
input[type="radio"] + label span.round{
  display:inline-block;
  width: 22px;height: 22px;
  margin: -2px 9px 0 4px;
  font-size: 0;
  vertical-align: middle;
  background: url('/img/check.svg') no-repeat;cursor:pointer;
}
input[type="radio"]:checked + label span.round {
  background: url('/img/check_on.svg') no-repeat;
}
.text-modify-member{
  font-size: 2rem;
  line-height: 1.5;
}
.withdrawal-section table {
  width: 100%;
  border-top: 2px solid #1d46b5;
}
.withdrawal-section tr {
  border-bottom: 2px solid #f2f2f2;
  height: 50px;
}
.withdrawal-section td {
  padding: 10px;
  font-size: 2rem;
}
.withdrawal-th-style {
  background: #f2f2f2;
  color: #1d46b5;
  font-size: 2rem;
}
.withdrawal-th-style2 {
  background: #f2f2f2;
  color: #1d46b5;
  font-size: 1.5rem;
}
.withdrawal-th-style3 {
  border-bottom: 2px solid #f2f2f2;
  margin: 10px 0 20px 0;
}
.login-section i {
  margin-right: 5px;
  color: #fc4747;
  padding-top: 5px;
}
.auth-policy th, td {
  padding: 10px;
  border-bottom: 1px solid #333333;
}
.date-img {
    position: relative;
}
/*datepicker 버튼 롤오버 시 손가락 모양 표시*/
.ui-datepicker-trigger{
  cursor: pointer;
  position: absolute;
  width: auto;
  height: 24px;
  right: 0;
  top: 10px
}
/*datepicker input 롤오버 시 손가락 모양 표시*/

.table-box {
    border-top: 2px solid #333333;
}
.table-box2 {
    width: 100%;
    border-top: 2px solid #333333;
    text-align: center;
}
.table-tbody {
    font-weight: bold;
    background: #dcdcdc;
    border-bottom: 1px solid #333333;
}
.table-group {
    width: 25%;
}
.container-form {
    margin: 0;
}
.withdrawal-form {
    margin: 60px;
}
.withdrawal-table {
    margin: 10px 0 20px 0;
}
.must-write {
    font-size: 1.5rem;
}
.col-width04 {
    width: 4%;
}
.col-width19 {
    width: 19%;
}
.col-width20 {
    width: 20%;
}
.col-width30 {
    width: 30%;
}
.confirm-password {
    width: 100%;
    border: 1px solid #d8d8d8;
    box-sizing: border-box;
}
.div-hidden {
    display: none;
}
.input-mobile {
    width: 40px;
    text-align: center;
}
.input-email {
    padding-left: 37px;
}
.radio-round {
    display: flex;
    justify-content: space-between;
    padding: 0 40px;
}
.complete-round {
    text-align: center;
    margin: 100px;
}
.welcome-round {
    color: #1d4bb5;
}
.img-welcome {
    width: 200px;
    height: 300px;
}
.welcome-div1 {
    margin: 20px;
}
.welcome-font {
    font-size: 4rem;
    color: #1d4bb5;
}
.welcome-div2 {
    margin: 20px;
    font-size: 1.5rem;
}
.check-pw {
    font-size: 2rem;
}
.confirm-pw {
    padding: 10px;
}





.ui-datepicker-calendar>thead>tr>th {
    font-size: 14px !important;
}
.ui-datepicker .ui-datepicker-header { position: relative; padding: 10px 0; }

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active { border: 1px solid #c5c5c5; background-color: transparent; font-weight: normal; color: #454545; text-align: center; }

.ui-datepicker .ui-datepicker-title { margin: 0 0em; line-height: 16px; text-align: center; font-size: 14px; padding: 0px; font-weight: bold; }

.ui-state-active {
    background: #f2f2f2 !important;
    border: 2px solid #003eff !important;
}
.ui-datepicker {
    display: none;
    background-color: #fff;
    border-radius: 4px;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 20px;
    padding-bottom: 10px;
    width: 250px !important;
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.1);
}

.ui-widget.ui-widget-content { border: 1px solid #eee; }

.datepicker:focus + .ui-datepicker { display: block; }

.ui-datepicker-prev,
.ui-datepicker-next {
    cursor: pointer;
    display: none;
}
.ui-datepicker-next {
    float: right;
}
.ui-state-disabled {
    cursor: auto;
    color: hsla(0, 0%, 80%, 1);
}
.ui-datepicker-title {
    text-align: center;
    padding: 10px;
    font-weight: 100;
    font-size: 20px;
}
.ui-datepicker-calendar {
    width: 100%;
}
.ui-datepicker-calendar>thead>tr>th {
    padding: 5px;
    font-size: 20px;
    font-weight: 400;
}
.ui-datepicker-calendar>tbody>tr>td>a {
    color: #000;
    font-size: 12px !important;
    font-weight: bold !important;
    text-decoration: none;
}
.ui-datepicker-calendar>tbody>tr>.ui-state-disabled:hover {
    cursor: auto;
    background-color: #fff;
}
.ui-datepicker-calendar>tbody>tr>td {
    border-radius: 100%;
    width: 44px;
    height: 30px;
    cursor: pointer;
    padding: 5px;
    font-weight: 100;
    text-align: center;
    font-size: 12px;
}
.ui-datepicker-calendar>tbody>tr>td:hover {
    background-color: transparent;
    opacity: 0.6;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus { border: 0px solid #cccccc; background-color: transparent; font-weight: normal; color: #2b2b2b; }

.ui-widget-header .ui-icon {
  background-image: none;
}
.ui-icon-circle-triangle-e {
    background-position: -20px 0px;
    background-size: 36px;
}
.ui-icon-circle-triangle-w {
    background-position: -0px -0px;
    background-size: 36px;
}
.ui-datepicker-calendar>tbody>tr>td:first-child a {
    color: red !important;
}
.ui-datepicker-calendar>tbody>tr>td:last-child a {
    color: #0099ff !important;
}
.ui-datepicker-calendar>thead>tr>th:first-child {
    color: red !important;
}
.ui-datepicker-calendar>thead>tr>th:last-child {
    color: #0099ff !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    background: #fffa90;
    border-radius: 50%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.inp {
    padding: 10px 10px;
    background-color: #f1f1f1;
    border-radius: 4px;
    border: 0px;
}
.inp:focus {
    outline: none;
    background-color: #eee;
}